/*
CTC Separate Stylesheet
Updated: 2024-06-15 05:08:56
*/

body {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.site-title {
    display: none;
}

@media (max-width: 430px) {
    .has-xx-large-font-size {
    font-size: 2.5em !important;
    }

}

@media (max-width: 544px) {
    h2, .entry-content h2 {
        font-size: 1.5em !important;
    }
}


#mailpoet_form_1 form.mailpoet_form {
padding: 0px !important;
}

#mailpoet_form_1 .mailpoet_paragraph {
display: inline !important;
}

#mailpoet_form_1 .mailpoet_text {
    display: inline !important;
    }

.mailpoet_message {
padding: 0px !important;

} 

.mailpoet_form.mailpoet_form_successfully_send .mailpoet_validate_success  {
    left: 0px !important;
    text-transform: lowercase;
    margin-left: 0px;
    font-size: 0.8em;
    padding: 0px;
    font-style: italic;
    text-align: left !important;
    top: 0px !important; 
    padding-top: 10% !important;
    padding-left: 50% !important;
}


.mailpoet_validate_success:first-letter {
    text-transform: capitalize;
}


.streaming-icons-white  {
    filter: invert(100%);
   
}

.site-above-footer-inner-wrap {
width: 100%;
max-width: 100% !important;

}
.site-footer-above-section-1 {
text-align: auto;

}

.site-footer-above-section-2 {
justify-content: right;
text-align: right;
}

.site-footer-above-section-3 {
    align: right;
    text-align: right;

    
}

.site-footer-section {
    justify-content: right;

}

.wp-block-separator {
margin-left: 0px !important;
margin-top: 0px !important;

}

.mailpoet_form .mailpoet_submit {
background-color:rgb(0, 0, 0) !important;
color: #fff;

}

#mailpoet_form_1 .mailpoet_text, #mailpoet_form_1 .mailpoet_textarea {
    border-color:rgb(0, 0, 0) !important;
    border-radius: 0px;
}


